Bug 52276 - upgrade fails
upgrade fails
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: foomatic (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-22 07:22 EDT by Gerald Teschl
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-22 18:08:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-08-22 07:22:28 EDT
Upgrading foomatic from beta3 to beta4 fail. Doing rpm -V after
upgrading shows a list of 2391 missing files!? (In particular
printconf will no longer work.) Trying to reinstall (--force)
did not help either. Only uninstalling the foomatic rpm (--nodeps)
and then reinstalling from scratch solved to problem.
Comment 1 Glen Foster 2001-08-22 18:08:39 EDT
This defect is considered MUST-FIX for Fairfax.
Comment 2 Crutcher Dunnavant 2001-08-27 12:48:05 EDT
Sorry, but this is a 'upgrades over betas is not guaranteed' issue.

I reorganized some stuff, and replaced a directory with a symlink. rpm doesnt
like this.

Note You need to log in before you can comment on or make changes to this bug.